package com.siginfo.vo;

//@XmlRootElement
public class PlanCRHDInfoVO {
	
	private String REGION_CD;
	private String INT_NO;
	private String INT_NM;
	private String PLAN_SN;
	private String HOLYDD_PLAN_MM;
	private String HOLYDD_PLAN_DD;
	private String INT_PLAN_NO;
	private String COLLCT_DTIME;
	
	public String getREGION_CD() {
		return REGION_CD;
	}
	
	public void setREGION_CD(String rEGION_CD) {
		REGION_CD = rEGION_CD;
	}
	public String getINT_NO() {
		return INT_NO;
	}
	public void setINT_NO(String iNT_NO) {
		INT_NO = iNT_NO;
	}
	public String getINT_NM() {
		return INT_NM;
	}
	public void setINT_NM(String iNT_NM) {
		INT_NM = iNT_NM;
	}
	public String getPLAN_SN() {
		return PLAN_SN;
	}
	public void setPLAN_SN(String pLAN_SN) {
		PLAN_SN = pLAN_SN;
	}
	public String getHOLYDD_PLAN_MM() {
		return HOLYDD_PLAN_MM;
	}
	public void setHOLYDD_PLAN_MM(String hOLYDD_PLAN_MM) {
		HOLYDD_PLAN_MM = hOLYDD_PLAN_MM;
	}
	public String getHOLYDD_PLAN_DD() {
		return HOLYDD_PLAN_DD;
	}
	public void setHOLYDD_PLAN_DD(String hOLYDD_PLAN_DD) {
		HOLYDD_PLAN_DD = hOLYDD_PLAN_DD;
	}
	public String getINT_PLAN_NO() {
		return INT_PLAN_NO;
	}
	public void setINT_PLAN_NO(String iNT_PLAN_NO) {
		INT_PLAN_NO = iNT_PLAN_NO;
	}
	public String getCOLLCT_DTIME() {
		return COLLCT_DTIME;
	}
	public void setCOLLCT_DTIME(String cOLLCT_DTIME) {
		COLLCT_DTIME = cOLLCT_DTIME;
	} 
	
	
	
}
